Bug 525914 (perl-Net-GitHub)

Summary: Review Request: perl-Net-GitHub - Perl interface for github.com
Product: [Fedora] Fedora Reporter: Chris Weyl <cweyl>
Component: Package ReviewAssignee: Jan Klepek <jan.klepek>
Status: CLOSED NEXTRELEASE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: medium Docs Contact:
Priority: low    
Version: rawhideCC: fedora-package-review, jan.klepek, notting
Target Milestone: ---Flags: jan.klepek: fedora-review+
kevin: fedora-cvs+
Target Release: ---   
Hardware: All   
OS: Linux   
URL: http://search.cpan.org/dist/Net-GitHub
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2009-11-04 06:53:27 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
Bug Depends On: 525913    
Bug Blocks:    

Description Chris Weyl 2009-09-27 04:21:00 UTC
Spec URL: http://fedorapeople.org/~cweyl/review/perl-Net-GitHub.spec
SRPM URL: http://fedorapeople.org/~cweyl/review/perl-Net-GitHub-0.19-1.fc11.src.rpm

Description:
GitHub (http://github.com) is a popular git host; this package is a Perl API
for working with GitHub users and repositories.

*rt-0.10_01

Comment 1 Jan Klepek 2009-10-06 18:49:59 UTC
sorry for late response, i tried to build it in koji and it failed, seems that it runs cpan to do dependency checks.
http://koji.fedoraproject.org/koji/taskinfo?taskID=1731189

Comment 2 Jan Klepek 2009-10-12 09:00:52 UTC
any progress?

Comment 4 Jan Klepek 2009-11-01 19:35:17 UTC
*md5sum source ok
*naming ok
*rpmlint ok
*license ok
*build ok
*file ownage ok
*guidelines & perl specific guidelines ok
*latest version
*spec legible

approved

Comment 5 Chris Weyl 2009-11-03 06:38:40 UTC
New Package CVS Request
=======================
Package Name: perl-Net-GitHub
Short Description: Perl interface for github.com
Owners: cweyl
Branches: F-10 F-11 F-12 devel
InitialCC: perl-sig

Comment 6 Kevin Fenzi 2009-11-03 19:12:39 UTC
cvs done.

Comment 7 Chris Weyl 2009-11-04 06:53:27 UTC
Thanks for the review! :-)